body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,span,strong{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;background:url(images/bg.gif) repeat-x #cff8ff}
div { margin:0 auto;font:normal 12px/180% "宋体";text-align:left;}
li,p,span {font:normal 12px/180% "宋体"; text-align:left;}
a:link{ text-decoration:none;color:#000}
a:visited{ text-decoration:none;}
a:hover{color:#000000; text-decoration:underline}
img{ border:none;}
ol,ul,li{list-style:none;font-size:14px;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.center{ width:980px;margin:0 auto;clear:both; overflow:hidden}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{font-size:12px;}
.top{background:url(images/web_01.jpg) no-repeat center top}
h2,h2 a{color:#0582a6;font-size:14px;line-height:30px;}
h3{color:#fff;}
h3 a{color:#fff;background:#ff8400;font-size:14px;line-height:20px;padding:5px 10px;}
.top img{float:left}
.line{background:url(images/web_16.gif) repeat-x;height:1px;line-height:1px;clear:both;margin:8px auto}
.line1{background:url(images/web_16.gif) repeat-x;height:1px;line-height:1px;clear:both;margin:0px auto}
.space{height:10px;line-height:1px;clear:both;}
/*p1*/
.p1{background:#fff;}
.nav{background:url(images/web_04.gif);width:955px;height:45px;clear:both;color:#fff;font-size:14px;line-height:40px;text-align:center}
.nav a{color:#fff;margin:0 10px;}
.gd{width:950px;line-height:30px;}
.gd b{color:#0582a6;}
.p1_left{width:640px;float:left;margin-left:10px; overflow:hidden;}
.p1_left1{width:392px;float:left;margin-top:20px;}
.p1_left1 h1,.p1_left1 h1 a{color:#0582a6;font: normal 20px/45px "SIMHei";}
.p1_left2{width:208px;border:1px solid #dfdfdf;float:right;margin-top:20px;padding:0 10px 10px 10px;}
.p1_left1 b,.p1_left1 b a{color:#cc3300;font-weight:normal}
.p1_left1 ul li{line-height:26px;}
.p1_left2 ul li{color:#666;font-size:12px;display:block; overflow:hidden;}
.p1_left2 ul li img{float:left;margin-right:10px;}
.p1_left2 ul li strong,.p1_left2 ul li strong a{color:#000;font-weight:bold;font-size:12px;line-height:20px;}
.p1_left2 ul li a{color:#cc0000;}
.p1_right{float:right;width:300px;margin:0 10px 0 0; display:inline; overflow:hidden;}
.p1_right h3{margin-bottom:10px;width:300px;}
.p1_right h3 a{color:#fff;}
.p1_right p{clear:both;margin-bottom:15px;}
.p1_right p a{margin:0 5px;}
.p1_a{background:url(images/web_11.gif);width:299px;height:105px;margin-bottom:15px; overflow:hidden}
.p1_a h5{float:left;display:block;color:#ff5a00;font-size:14px;width:55px;padding:20px 0 0 10px;line-height:18px;height:85px;}
.p1_a ul{margin:10px;}
.p1_a ul li{font-size:12px;line-height:22px;}
.p1_right span{clear:both;font-size:14px; margin:15px auto;width:300px;display:block;}
.p1_right span a{margin:0 10px 0 0;}
.banner{text-align:center}
/*p2*/
.p2{width:960px;background:#efefef;}
.p2_tit{background:url(images/web_22.gif);line-height:30px;height:30px;color:#fff;text-align:right;padding:0 20px;}
.p2_tit a{color:#fff;}
.p2_tit b{float:left;font-size:14px;font-weight:bold;line-height:30px;}
.p2 span{ display:inline-block;float:left;width:150px;text-align:center;margin-left:9px;padding-top:10px;line-height:30px;}
/*p3*/
.p3{background:none}
.p3 ul {width:318px;margin:0 1px;background:#efefef;float:left;padding-bottom:15px; display:inline}
.p3 ul li {padding:30px 10px 0 10px;width:298px;font-size:12px;float:left;color:#666; overflow:hidden;clear:both;}
.p3 ul li strong,.p3 ul li strong a{color:#000;}
.p3 ul li a{color:#cc0000;}
.p3 ul li img{float:left;margin-right:10px;}
/*copyright*/
.copyright{padding:10px 0; }
.copyright p{color:#0582a6;text-align:center}
.copyright a:link,.copyright a:hover,.copyright a:visited{color:#0582a6;}
